/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.directory-form label {
	display: block;
}
.directory-form .styled-select select {
    background: transparent none repeat scroll 0% 0%;
    width: 120%;
    padding-left: 12px;
    font-size: 16px;
    line-height: 1;
    border: 0px none;
    border-radius: 0px;
    height: 42px;
    color: #9c9c9c;
}

.directory-form .styled-select select:focus { border:none!important;inner-shadow:none; outline:0px!important;   } 
.directory-form .styled-select {
	width: 220px;
	height: 42px;
	overflow: hidden;
	background: url(img/selectbtn.png) no-repeat right #fff;
	border: 0px;
	color: #fff;
}
.directory-entry p {
	color: #9c9c9c!important;
	line-height: 20px!important;
}
.directory-entry h3 {
	font-weight: bold!important;
	font-size: 23px!important;
	margin-top: 0px!important;
	line-height: 26px!important;
	margin-bottom: 11px!important;
}
.directory-entry .address {
	color: #9c9c9c!important;
	font-weight: bold;
	margin-bottom: 3px!important;
}

.readmorebtn:before { content: " ";
    display: table;}
	
	.readmorebtn:after { clear:both; } 

.readmorebtn {
    border-radius: 2px;
    width: auto;
    border-width: 0px;
    border-color: rgba(255,255,255,.8);
    background: #306095;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #38b5e6 ), to( #306095 ) );
    background-image: -webkit-linear-gradient( bottom, #38b5e6, #306095 );
    background-image: -moz-linear-gradient( bottom, #38b5e6, #306095 );
    background-image: -o-linear-gradient( bottom, #38b5e6, #306095 );
    background-image: linear-gradient( to top, #38b5e6, #306095 );
    padding: 1px 19px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-family: "PT Sans";
    font-size: 16px;
}



.letsgo {
    border-radius: 2px;
    width: auto;
    border-width: 0px;
    border-color: rgba(255,255,255,.8);
    background: #306095;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #38b5e6 ), to( #306095 ) );
    background-image: -webkit-linear-gradient( bottom, #38b5e6, #306095 );
    background-image: -moz-linear-gradient( bottom, #38b5e6, #306095 );
    background-image: -o-linear-gradient( bottom, #38b5e6, #306095 );
    background-image: linear-gradient( to top, #38b5e6, #306095 );
    padding: 7px 46px;
    color: #fff;
	cursor:pointer; 
    text-align: center;
    display: inline-block;
    font-family: "PT Sans";
    font-size: 20px;
}
ul.sideimg {
    margin-top: 0px;
    margin-left: 0px;
    padding-left: 10px;
}
.sideimg li { list-style:none; margin-bottom:10px; } 
.sideimg li img { width:100%; } 

.directory-single-form .styled-select {
    background: url(img/selectbtnright.png) no-repeat right #fff;
    margin-bottom: 15px;
    width: 100%;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.directory-single-form label {
    font-size: 18px;
    color: #000;
    margin-bottom: 8px;
    font-family: Roboto Slab;
}

.directory-single-form .letsgo {
    margin-top: 22px;
}
.hotelsingle h2 {
    font-weight: bolder!important;
    font-size: 22px!important;
    margin-bottom: 0px!important;
}
.hotelsingle .address {
    color: #9c9c9c!important;
    font-weight: bold!important;
    margin-bottom: 14px!important;
    font-size: 15px;
    letter-spacing: 1px;
}

.hotelsingle .enquirenow {
    background: url(img/enquirearrow.png) no-repeat right 3px;
    font-weight: bolder!important;
    font-size: 18px!important;
    margin-bottom: 0px!important;
    font-family: Roboto Slab;
    padding-right: 21px;
}


.hotelsingle .backtosearch {
    background: url(img/backtosearch.png) no-repeat left 3px;
    font-weight: normal!important;
    font-size: 18px!important;
    margin-bottom: 0px!important;
    font-family: Roboto Slab;
    padding-left: 21px;
}

.previousbtn { 
    background: url(img/backtosearch.png) no-repeat left 3px;
    font-weight: normal!important;
    font-size: 18px!important;
    margin-bottom: 0px!important;
    font-family: Roboto Slab;
    padding-left: 21px;
}

.nextbtn { 
    background: url(img/enquirearrow.png) no-repeat right 3px;
    font-weight: normal!important;
    font-size: 18px!important;
    margin-bottom: 0px!important;
    font-family: Roboto Slab;
    padding-left: 21px;
	padding-right:21px; 
}